Computer Security
[EN] securityvulns.ru no-pyccku


XnView / NConvert / GFL SDK buffer overflow
Published:23.06.2008
Source:
SecurityVulns ID:9101
Type:remote
Threat Level:
6/10
Description:Buffer overflow on oversized Sun TAAC files 'format' field.
Affected:XNVIEW : XnView 1.93
 XNVIEW : XnView 1.70
 NCONVERT : NConvert 4.92
 GFL : GFL SDK 2.82
CVE:CVE-2008-2427 (Stack-based buffer overflow in NConvert 4.92, GFL SDK 2.82, and XnView 1.93.6 on Windows and 1.70 on Linux and FreeBSD allows user-assisted remote attackers to execute arbitrary code via a crafted format keyword in a Sun TAAC file.)
Original documentdocumentSECUNIA, Secunia Research: XnView, NConvert, and GFL SDK Sun TAAC Buffer Overflow (23.06.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod